p{
   color:#002060 !important;
}

.card-corsi {
    background: white;
    padding: 5rem 2.5rem;
    border-radius: 1rem;
    border: 1px solid transparent;
    backdrop-filter: blur(1rem);
    box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.4);
    border: 1px solid #002060;
    border-radius: 5px;
 }
 
 .btn{
    border-radius: 3rem;
    position: sticky;
 }

 .btn:hover {
	box-shadow: 5px 5px 10px 2px rgba(0, 0, 0, 0.4);
 }

 .myh1{
   color: #002060 !important;
    text-align: center;
    font-size: 3rem;
}

p {
   color: #3a3636;
   font-family: "Source Sans Pro", sans-serif;
}

.icon-sp {
   width: 53px;
   height: 53px;
   border-radius: 50%;
   text-align: center;
   line-height: 53px;
   border: 1px solid #2c6a99;
   color: #2c6a99;
   margin-left: 104.75px;
}

h6 {
   text-align: center !important
}

.text-corso {
   color: #2c6a99;
   font-weight: bold;
   padding-top: 7px;
   text-align: center;
   font-size:1rem;

}

#myh1 {
  color: #002060 !important;
   text-align: center;
 font-size:3rem;
}

.corso{
   display:flex;padding: 0px;min-height:500px;margin-bottom:10px;
}

.det_corso{
   width:500px;
   min-height:490px;
   border:2px solid #002060;
   box-shadow:2px 3px 2px #cecece;
   padding:1rem;
   background: linear-gradient(45deg, #cecece, white);
   border-radius:10px;
   box-shadow:2px 3px 2px  rgb(2,117,216,1);
}

.p_corso{
   padding:7px; border-radius:50%;font-size:16px;
}

.logo_corso{
   width:80%;
}

.h6_corso{
   font-family: 'Exo', sans-serif;margin-top:0.5rem;color:#002060;font-weight:bold
}

.sec_text_corsi{
   color:#002060 !important;font-size:18px;font-weight:bold;font-family: "Exo", sans-serif;
}

.btn_go_scheda{
   font-family: "Gluten", system-ui;
}

#formazione{
   font-family: "Akaya Kanadaka", system-ui !important;color:white;font-weight:bold;width:100%;margin-top:2rem;
}

#blocco_corsi{
   display:flex;flex-wrap:wrap;gap:50px;justify-content:space-around;margin-top:1rem;
}

#modal_a{
   border:2px solid #002060;box-shadow:3px 5px 3px #bebebe;
}

#exampleModalLabel{
   color:#002060;
}